Bug 188945 - www/drupal6 [update][security][patch]
www/drupal6 [update][security][patch]
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-24 09:40 UTC by Simon Wright
Modified: 2014-05-13 04:14 UTC (History)
0 users

See Also:


Attachments
file.diff (938 bytes, patch)
2014-04-24 09:40 UTC, Simon Wright
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Simon Wright 2014-04-24 09:40:00 UTC
Security update to v6.31, patch attached.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-04-24 09:40:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2014-05-12 17:42:57 UTC
Author: pi
Date: Mon May 12 16:42:54 2014
New Revision: 353874
URL: http://svnweb.freebsd.org/changeset/ports/353874
QAT: https://qat.redports.org/buildarchive/r353874/

Log:
  www/drupal6: upgrade, which fixes security bug
  
  PR:           ports/188945
  Submitted by: Simon Wright
  Approved by:  maintainer (timeout), culot (mentor)

Modified:
  head/www/drupal6/Makefile
  head/www/drupal6/distinfo

Modified: head/www/drupal6/Makefile
==============================================================================
--- head/www/drupal6/Makefile	Mon May 12 16:40:01 2014	(r353873)
+++ head/www/drupal6/Makefile	Mon May 12 16:42:54 2014	(r353874)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	drupal6
-PORTVERSION=	6.30
+PORTVERSION=	6.31
 CATEGORIES=	www
 MASTER_SITES=	http://ftp.drupal.org/files/projects/
 DISTNAME=	drupal-${PORTVERSION}

Modified: head/www/drupal6/distinfo
==============================================================================
--- head/www/drupal6/distinfo	Mon May 12 16:40:01 2014	(r353873)
+++ head/www/drupal6/distinfo	Mon May 12 16:42:54 2014	(r353874)
@@ -1,2 +1,2 @@
-SHA256 (drupal/drupal-6.30.tar.gz) = c180ffbbcebe0d5821335d409a6041c8c0209339df188f2fbedcb5b1af0e2d2a
-SIZE (drupal/drupal-6.30.tar.gz) = 1101282
+SHA256 (drupal/drupal-6.31.tar.gz) =  09d2acae0c5d606b08a59ecffbe47e7273f02ff5d0e8d6580d5d26c0563006a8
+SIZE (drupal/drupal-6.31.tar.gz) = 1102375
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Kurt Jaeger freebsd_committer 2014-05-13 04:14:42 UTC
State Changed
From-To: open->closed

Committed. Thanks!